﻿/* CSS layout */
#masthead {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 100px;
	font-weight: bold;
}
#top_nav {
}
#page_content {
	background-color: #000000;
	padding: 20px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#footer {
}